
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "C1ReportViewerChangeExportButtonBehavior_2010", "C1ReportViewerChangeExportButtonBehavior_2010.csproj", "{2484BAB8-A239-4205-9F66-90F9A448879E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2484BAB8-A239-4205-9F66-90F9A448879E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
